/*
Theme Name: Your Child Theme
Description: Child theme for the Theme Blvd framework 
Author: Your name here
Template: akita
*/

/* 
Note: The parent theme does not include any CSS in 
style.css, and so you don't need to @import it here. 
*/

/* Add your custom CSS here. */

p a:visited {
color: #81d742;
}

h1, h2, h3, h4, h5, h6 {
	color: #008000;
	font-weight: normal;
}
h1 {
	font-size: 2em;
	line-height: 1.5em;
	margin: .5em 0 1em 0;
}
h2 {
	font-size: 1.75em;
	line-height: 1.5em;
	margin: .5em 0 1em 0;
}
h3 {
	font-size: 1.5em;
	line-height: 1.35em;
	margin: .5em 0 1em 0;
}
h4 {
	font-size: 1.35em;
	line-height: 1.5em;
	margin: .25em 0 1em 0;
}
h5 {
	font-size: 1em;
	line-height: 1.6em;
	margin: 0 0 .5em 0;
}
h6 {
	font-size: 1em;
	line-height: 1.25em;
	margin: 0 0 .5em 0;
}
h7 {
	font-size: 1em;
	line-height: 1em;
	margin: 0 0 1em 0;
}

.dont-break-out {

  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}


#primary-menu > li > a {
    color: #008000;
}

#primary-menu > li > a:hover {
    color: #00B300;
}

#primary-menu li.current-menu-item a {
color: #00B300;
}

#primary-menu li.current-menu-ancestor a {
color: #00B300;
}

#primary-menu li li a, .menu_style_classic #primary-menu li li a {
    color: #008000;
}

#primary-menu li li.current-menu-item a {
color: #00B300;
}

#primary-menu li li a:hover, #primary-menu li li a:focus {
    background-color: #f5f5f5;
}

.entry-title, .entry-title a {
	color: #008000;
	text-decoration: none;
}

.fa-check:before, .fa-caret-right:before, .fa-star:before {
	color: #008000;
}

.fa-times:before {
	color: #008000;
}

.tribe-events-adv-list-widget .tribe-events-widget-link a, .tribe-events-back a, .tribe-events-list-widget .tribe-events-widget-link a, ul.tribe-events-sub-nav a {
    font-size: 10px;
}

h4.tribe-event-title {
    margin: 0.25em 0 .25em;
}

.tribe-events-list-widget ol li {
    margin-left: -40px;
}

#bottom #footer_content {
    background: rgba(0, 0, 0, 0) url("../../themes/akita/assets/images/trans-black-5.png") repeat scroll 0 0;
}

body.body_text_dark #footer_sub_content .footer_sub_content-content {
    background: none;
}

@media (max-width: 767px) {

}

@media (max-width: 480px) {

}